<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Object Hierarchy: librygel-db Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="librygel-db Reference Manual">
<link rel="up" href="index.html" title="librygel-db Reference Manual">
<link rel="prev" href="RygelDatabaseSqlOperator.html" title="RygelDatabaseSqlOperator">
<link rel="next" href="api-index-full.html" title="API Index">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="RygelDatabaseSqlOperator.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="api-index-full.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="object-tree"></a>Object Hierarchy</h1></div></div></div>
<pre class="screen">
    <a href="../gobject/gobject-The-Base-Object-Type.html#GObject-struct">GObject</a>
    <span class="lineart">├──</span> <a class="link" href="RygelDatabaseCursorIterator.html#RygelDatabaseCursor">RygelDatabaseCursor</a>
    <span class="lineart">├──</span> <a class="link" href="RygelDatabaseDatabase.html" title="RygelDatabaseDatabase">RygelDatabaseDatabase</a>
    <span class="lineart">╰──</span> <a class="link" href="RygelDatabaseSqlOperator.html" title="RygelDatabaseSqlOperator">RygelDatabaseSqlOperator</a>
        <span class="lineart">╰──</span> <a class="link" href="RygelDatabaseSqlFunction.html" title="RygelDatabaseSqlFunction">RygelDatabaseSqlFunction</a>
    <a class="link" href="RygelDatabaseCursorIterator.html" title="RygelDatabaseCursorIterator">RygelDatabaseCursorIterator</a>
    <a href="/usr/share/gtk-doc/html/gobject/gobject-Enumeration-and-Flag-Types.html">GEnum</a>
    <span class="lineart">├──</span> <a class="link" href="RygelDatabaseDatabase.html#RygelDatabaseFlags" title="enum RygelDatabaseFlags">RygelDatabaseFlags</a>
    <span class="lineart">╰──</span> <a class="link" href="RygelDatabaseDatabase.html#RygelDatabaseFlavor" title="enum RygelDatabaseFlavor">RygelDatabaseFlavor</a>
</pre>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>